.reviews{
    background-image: url(../img/reviews/reviews_background.jpg);
    @include background-image;
    position: relative;
    &__title {
        padding-top: 108px;
        padding-bottom: 39px;
        font-size: 36px;
        line-height: 48px;
        color: $light-text-color;
    }
    &__list{
        @include items-center-colum;
        padding-bottom: 37px;
        @media screen and (min-width: $tablet-breakpoint) {
            display: grid;
            justify-items: center;
            grid-template-columns: 1fr 1fr;
            align-content: center;
            align-items: center;
            column-gap: 20px;
            padding-bottom: 67px;
        }
        @media screen and (min-width: $fullscreen-breakpoint) {
            grid-template-columns: 1fr 1fr 1fr; 
            padding-bottom: 118px;
        }
    }
    &__item {
        max-width: 440px;
        img {
            margin-top: 45px;
        }
        @media screen and (min-width: $tablet-breakpoint) {
            max-width: 354px;
        }
    }
    &__text {
        padding-top: 20px;
        padding-right: 15px;
        padding-left: 15px;
        font-family: Lato;
        font-style: italic;
        font-weight: bold;
        font-size: 16px;
        line-height: 24px;
        color: $light-text-color;
    }
    &__subtitle{
        font-family: Lato;
        font-size: 14px;
        line-height: 21px;
        color: #A291A5;
        padding-right: 15px;
        padding-left: 15px;
        max-width: 887px;
        text-align: center;
        display: inline-block;
        padding-bottom: 38px;
        
        &::after{
            content: "";
            position: absolute;
            width: 80%;
            top: 100%;
            border-bottom: 2px solid #645766;
            @include pseudo-element-center;
        }
    }
}

